/* Custom CSS for fileview */
/* font: 120%; */

a, a:active {text-decoration: none; color: blue;}
a:visited {color: #48468F;}
a:hover, a:focus {text-decoration: underline; color: red;}
/* body {background-color: #F5F5F5;} */
body {background-color: #0F0F0F; color: white; font-size: large; font-family: sans-serif; }
h2 {margin-bottom: 12px;}
table {margin-left: 12px;}
th, td { font: 90% monospace; text-align: left;}
th { font-weight: bold; padding-right: 14px; padding-bottom: 3px;}
td {padding-right: 14px;}
td.s, th.s {text-align: right;}
div.list { background-color: #0F0F0F;color: white; border-top: 1px solid #464646; border-bottom: 1px solid #646464; padding-top: 10px; padding-bottom: 14px;}
div.foot { font: 90% monospace; color: #787878; padding-top: 4px;}
@media (prefers-color-scheme: dark) {
 a, a:active {color: #9E9EFF;}
 a:visited {color: #D0ADF0;}
 body, div.list {background-color: transparent;}
 div.foot {color: #878787;}
}